 #c124824 ul {list-style: none; margin: 0px; padding: 0px;} 
    #c124824 ul li a {font-family: 黑体;text-decoration: none;font-weight:bold; color:#fff; display:block; width:130px; height:45px; line-height:45px; text-align:center;font-size:14px;} 
    #c124824 ul li { float:left; margin-left:0px;} 
    #c124824 ul li a:hover { color:#cc0000;}  }
    #c124824 ul li a#current {  font-weight:bold; color:#fff;}
    #c124824 ul li ul { border:0px solid #ccc; display:none; position:absolute;} 
    #c124824 ul li ul li {font-family: 黑体;text-decoration: none;font-weight:bold;font-size:14px; float:none;  margin:0;}
    #c124824 ul li ul li a {width:120px;height:35px;line-height:35px; text-align:center;  color:#fffff; background-color:#474747;border-bottom:#ffffff 1px solid;border-top:#ffffff 1px solid;} 
    #c124824 ul li ul li a:hover {  color:#cc0000;}  
    #c124824 ul li:hover ul { display:block;z-index:9999999;}
    #c124824 ul li.sfhover ul { display:block;} 
.searchstyle124782{ padding-left:50px;}
.querystyle124782{ font-size: 10pt; border-top: #f1f1f1 1px solid; height: 20px; font-family: 宋体; border-right: #f1f1f1 1px solid; border-bottom: #f1f1f1 1px solid; color: #222222; padding-top: 2px; padding-left: 18px; border-left: #f1f1f1 1px solid; width: 150px; background-color: #f1f1f1; border-radius: 10px 0 0 10px ;}
.titlestyle124783{ font-size: 9pt; color: #222222; text-decoration: none ;}
.windowstyle124791{ font-family: 宋体; color: #ffffff; font-size: 12pt; font-weight: bold ;}
.fontstyle124792{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle124792{ color: #222222 ;}
.winstyle124792{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.erjifontover124793{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 12pt; text-decoration: none ;}
.leaderfont124793{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground124793{ border-bottom: #9a0000 1px solid; text-align: center ;}
.erjibackground124793{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle124793{ text-align: center; line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 12pt; text-decoration: none ;}
.fontstyle124793{ text-align: center; line-height: 160%; font-family: 宋体; color: #000000; font-size: 12pt; text-decoration: none ;}
.yijifontover124793{ text-align: center; line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 12pt; text-decoration: none ;}
.erjibackgroundover124793{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover124793{ border-bottom: #9a0000 1px solid; text-align: center ;}
.ejfontstyle124793{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 12pt; text-decoration: none ;}
.titlestyle124842{ font-size: 9pt; color: #222222; text-decoration: none ;}
.clickstyle124795{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont124795{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle124795{ font-size: 9pt; text-decoration: none; line-height: 250% ;}
.columnstyle124795{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle124795{ font-size: 9pt ;}
.timestyle124795{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle124795{ padding: 0px;}
A.c124795 {
font-size: 9pt; text-decoration: none; line-height: 250% 
;}
A.c124795:link {
color:#222222;}
A.c124795:visited {
color:#222222;}
A.c124795:active {
color: #222222;}
A.c124795:hover {
color: #cc0000;}
.leaderstyle124790{ color: #ffffff; font-size: 9pt ;}
.linkstyle124790{ color: #ffffff; font-size: 12px; text-decoration: none ;}
.winstyle124790{ width:600px;}